<mj-head>
    <mj-title>{{{ title }}}</mj-title>
    <mj-preview>{{{ previewText }}}</mj-preview>
    <mj-font name="Montserrat" href="https://fonts.googleapis.com/css?family=Montserrat:400,700" />
    <mj-breakpoint width="430px" />
    <mj-attributes>
        <mj-all inline="inline" font-family="Montserrat" />
        <mj-class inline="inline" name="divider" border-width="4px" border-color="#c1c1c1" />
        <mj-class inline="inline" name="group-description" align="center" margin-top="6px" padding="0 8px 0 8px" />
        <mj-class inline="inline" name="group-image" width="150px" height="150px" padding="0" />
        <mj-class inline="inline" name="group-title" align="center" font-weight="bold" padding="8px" />
        <mj-class inline="inline" name="header" align="center" font-size="21px" font-weight="bold" margin="0" />
        <mj-class inline="inline" name="intro-text" align="center" font-size="15px" margin-bottom="0" />
        <mj-class inline="inline" name="legal-text" align="center" color="white" padding-top="0" padding-bottom="6px" />
        <mj-class inline="inline" name="wrapper-shadow" border-radius="3px"
            box-shadow="2px 2px 2px 2px rgba(0,0,0,0.81);" />
    </mj-attributes>
    <mj-raw>
        <link rel="icon" type="image/x-icon" href="{{{ siteUrl }}}/assets/icon/favicon.ico" />
        <meta name="contact" content="{{{ contactEmail }}}">
        <meta name="theme-color" content="#1ed2f4">
        <meta name="copyright" content="{{{ copyrightHolder }}}">
        <script type="application/ld+json">
        {
          "@context": "http://schema.org",
          "@type": "EmailMessage",
          "potentialAction": {
            "@type": "ConfirmAction",
            "name": "{{{ open }}} {{{ siteName }}}",
            "handler": {
              "@type": "HttpActionHandler",
              "url": "{{{ siteUrlLink }}}"
            }
          },
          "description": "{{{ open }}} {{{ siteName }}}"
        }
      </script>
    </mj-raw>
</mj-head>
